<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.nurirppan.kotlin_sampe_project">

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".activity.SplashAct">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>

        <activity
            android:name=".activity.ViewPagerAct"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.RecyclerViewAct"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.RegisterAct"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.LoginAct"
            android:screenOrientation="portrait" />
        <activity
            android:name=".activity.MainActivity"
            android:screenOrientation="portrait" />
    </application>

</manifest>